Od kilku godzin dostępna jest poprawka bezpieczeństwa dla obu wersji CMS Joomla, poprawia ona kilka drobnych błędów oraz istotne, które narażają stronę na ataki typu Core XSS Vulnerability. Szczególnie Joomla 3.x była, jak można przeczytać na stronie oficjalnej, mocniej narażona na ataki, gdyż dziur bezpieczeństwa znaleziono aż cztery. Dla porównaniu w Joomla 2.5 tylko dwie.

close

Biuletyn elimu

Wysyłany raz w miesiącu

Nie spamujemy! Zajrzyj do polityki prywatności po więcej informacji